FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
string_linked_list Struct Reference

## Public Attributes

struct string_linked_list * | next
char * | str

The documentation for this struct was generated from the following file:

- src/tds/vstrbuild.c